/*==== 共通 の スタイル ====*/
body{
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
}
a:hover{
    opacity: 0.6;
    filter: alpha(opacity=40);
}
.clear{
    height: 0px !important;
    line-height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    clear: both;
}
#body{
    font-family:sans-serif;
}

/*====[ インナー ]====*/
.inner{
    width:1366px;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
}
.inner2{
    width:1366px;
    margin:0 auto;
    padding-bottom:30px;
    overflow:hidden;
}
.inner3{
    width:1366px;
    margin:0 auto;
    padding-bottom:40px;
    overflow:hidden;
}
.inner4{
    width:80%;
    margin:0 auto;
    padding-bottom:50px;
    overflow:hidden;
}
.inner5{
    width:100%;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
    text-align:center;
}
.inner6{
    width:1220px;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
}
.inner7{
    width:100%;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
}
.headlineinner{
    width:1366px;
    height:50px;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
}
.headlineinner2{
    width:100%;
    height:50px;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
}
.fix-02{
     background:#002c8a; 
     right:1px;
     position:fixed;
     top:100px;
     z-index:100;
     padding:0;
 }

/*----[ ヘッドライン ]----*/
#headline{
    width:100%;
    height:100px;
    padding:0px;
    color: #444;
    font-size: 20px;
    position: fixed;
    top: 0;
    background:#fff;
    z-index:10;
}
.footer{
    width: 10%;
    height:130px;
    padding: 0px;
    position: fixed;
    bottom: 130px;
    background:#df1010;
}
.footer2{
    width: 100%;
    height:130px;
    padding: 0px;
    position: fixed;
    bottom: 0px;   
}
.footerinner{
    width:1366px;
    height:130px;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
    background:#df1010;
}
.footerinner2{
    width:1366px;
    height:130px;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
}
#footer_nav{
    list-style: none;
    margin: 0px;
    padding: 0px 0px;
    white-space: nowrap;
}
#footer_nav li{
    display: inline;
}

#footer_nav a{
    display: inline-block;
    display: inline; zoom: 1;
    margin: 0px;
    padding-bottom: 0px;
}

#footer_nav img.foimag1{
	width:1366px;
	height:130px;
    margin: 0px;
    padding: 0px;
}
#footer_nav img.foimag2{
	width:145px;
	height:650px;
    margin: 0px;
    padding: 0px;
}

ul.ex {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.ex  a:link{
    color:#444;
}
ul.ex2  a:link{
    color:#444;
}
ul li a:visited{
    color:#444;
}
ul.ex li {
    float: left;
    width: auto;
    height:50px;
    padding:0px;
    text-align: center;
    color:#fff;
    font-weight:normal;
}
ul.ex2 {
    height:50px;
    margin: 0;
    padding: 0;
    background:#fff;
    list-style-type: none;
}

ul.ex2 li {
    font-size:20px;
    float: right;
    line-height:50px;
    padding-left:50px;
}
ul.ex2 li a:hover {
    font-weight:bold;
    color:#000;
}

ul.ex3  a:link{
    color:#fff;
}
ul.ex3 {
    width:100%;
    height:50px;
    color:#fff;
    margin:0px auto;
    padding: 0;
    border-right:solid 2px #fff;
    background:#7aa813;
    list-style-type: none;
    
}

ul.ex3 li {
    width:25%;
    padding:0px;
    font-size:20px;
    color:#fff;
    float: right;
    line-height:50px;
    border-left:solid 2px #fff;
    text-align:center;
    font-weight:bold;
}
ul.ex3 li a:visited{
    color:#fff;
}

ul.ex3 li a:hover {
    font-weight:bold;
    color:#000;
}

.logo{
    width:200px;
    height:50px;
    margin:0px;
    padding:0px;
}
.company{
    width:200px;
    height:50px;
    margin:0px;
    padding:0px;
}


/*====[ コンテンツ ]====*/
#content{
    width:100%;
    height:580px;
    margin-top:50px;
    padding:0px 0px;
}
.main01{
    width:1900px;
    height:580px;
    margin:0px;
    padding:5px 0px;
    display:block;
}
.main02{
    width:1920px;
    height:716px;
    margin:0px;
    padding-top:5px;
    display:block;
}
.main03{
    width:1366px;
    height:1784px;
    margin:0px;
    padding-bottom:5px;
    display:block;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn,
a.btn,
button.btn{
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-border {
  margin-bottom: 0px;
  padding: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 2px solid #000;
  background-image: -webkit-repeating-linear-gradient(
    135deg,
    #7faa7f,
    #7faa7f 1px,
    transparent 2px,
    transparent 5px
  );
  background-image: repeating-linear-gradient(
    -45deg,
    #7faa7f,
    #7faa7f 1px,
    transparent 2px,
    transparent 5px
  );
  background-size: 5px 5px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

a.btn-border span {
  font-size:20px;
  position: relative;
  display: block;
  padding: 10px 50px;
  color: #333;
  border: 2px solid #333;
  border-radius: 0.5rem;
  background: #fff;
}

a.btn-border:hover {
  margin: 4px 4px 12px;
  padding: 15px;
}


/*====[ コンテンツメイン ]====*/
#main{
    width:100%;
    margin:0 auto;
    padding-bottom:140px;
}
#main a,a:hover,a:visited{
    color: inherit;
}

#main p{
    width:100%;
    margin-top:30px;
    padding:0px;
    font-size:32px;
    color:#444;
    text-align:center;
}
#main h1{
    width:1362px;
    margin-top:50px;
    padding:20px 0px;
    font-size:32px;
    color:#444;
    border:solid 2px #df1010;
    text-align:center;
    display: inline-block;
}
#main h2{
    width:100%;
    margin:0px;
    padding:0px;
    font-size:20px;
    color:#444;
    line-height:1.7;
    font-weight:normal;
    text-align:left;
    display: inline-block;
}
#main h3{
    width:321px;
    margin:0px;
    padding:10px;
    float:left;
    font-size:16px;
    color:#444;
    line-height:1.4;
    font-weight:normal;
    text-align:left;
    display: inline-block;
}
#main h4{
    width:321px;
    margin:0px;
    padding:10px;
    float:right;
    font-size:16px;
    color:#444;
    line-height:1.4;
    font-weight:normal;
    text-align:left;
    display: inline-block;
}
#main h5{
    width:80%;
    margin:0px;
    padding:0px;
    font-size:20px;
    color:#444;
    line-height:1.7;
    font-weight:normal;
    text-align:left;
    display: inline-block;
}
#main h6{
    width:100%;
    margin:0px;
    padding-top:12px;
    font-size:20px;
    color:#444;
    line-height:1.7;
    font-weight:normal;
    text-align:left;
    display: inline-block;
}
.mainTB{
    width:100%;
    margin:0 auto;
    margin-bottom:10px;
    padding:0px;
    border-collapse: collapse;
   
}
.mainTB th{
    width:25%;
    padding:0px;
    text-align:center;
    color: #fff;

}
.mainTB td{
    width:25%;
    margin:0px;
    padding:10px;
    float:left;
    font-size:16px;
    color:#444;
    line-height:1.4;
    font-weight:normal;
    text-align:left;
    display: inline-block;
}


#main2{
    width:100%;
    margin:0 auto;
    padding-top:100px;
}
#main2 h1{
    margin:0px;
    padding:0px;
    color:#444;
    font-size:20px;
    font-weight:normal;
    text-align:left;
}
#main2 h2{
    margin:0px;
    padding:0px;
    color:#444;
    font-size:20px;
    font-weight:normal;
    text-align:center;
}
#main2 h3{
    margin:0px;
    padding-top:10px;
    color:#444;
    font-size:20px;
    font-weight:normal;
    text-align:center;
}
#main2 p{
    margin:0px;
    padding:0px;
    color:#444;
    font-size:20px;
    font-weight:normal;
    text-align:center;

}
.title{
    width:1366px;
    height:65px;
    margin:0px;
    padding:0px;
    text-align:center;
}
.title2{
    width:1366px;
    height:65px;
    margin:0 auto;
    padding:0px;
    text-align:center;
}
.title3{
    width:1092px;
    height:65px;
    margin:0 auto;
    padding:0px;
    text-align:center;
}
.bannerA{
    width:1366px;
    height:250px;
    margin:0px;
    padding:0px;
    text-align:center;
}
.bannerB{
    width:1366px;
    height:365px;
    margin:0px;
    padding:0px;
    text-align:center;
}
.bannerC{
    width:1366px;
    height:750px;
    margin:0px;
    padding:0px;
    text-align:center;
}
.bannerD{
    width:1366px;
    height:365px;
    margin:0px;
    padding:0px;
    padding:0px;
    text-align:center;
}
.bannerD img{
    width:1366px;
    height:365px;
    margin:0px;
    padding-bottom:5px;
    text-align:center;
    transition:1s all;
}
.bannerD img:hover{
  transform:scale(1.1,1.1);
  transition:1s all;
}
.bannerE{
    width:1366px;
    height:700px;
    margin-bottom:30px;
    padding:0px;
    text-align:center;
}
.bannerE2{
    width:1366px;
    height:700px;
    margin-bottom:0px;
    padding:0px;
    text-align:center;
}
.bannerE img{
    width:1366px;
    height:700px;
    margin:0px;
    padding-bottom:5px;
    text-align:center;
    transition:1s all;
}
.bannerE img:hover{
  transform:scale(1.1,1.1);
  transition:1s all;
}
.read{
    width:320px;
    height:65px;
    margin:0px;
    padding:0px;
}
.kinou01{
    width:326px;
    height:326px;
    margin:30px 5px 0px 10px;
    padding:0px;
    float:left;
}
.kinou02{
    width:326px;
    height:326px;
    margin:30px 10px 0px 5px;
    padding:0px;
    float:right;
}
.kinou03{
    width:326px;
    height:326px;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
    border:solid 1px #444;
    border-radius:20px;

}
.kinou03 img{
 transition:1s all;
}
.kinou03 img:hover{
  transform:scale(1.1,1.1);
  transition:1s all;
}
.kinou04{
    width:326px;
    height:326px;
    margin:0px;
    padding:0px;
    float:left;
}

.foot01{
    width:326px;
    height:326px;
    margin:0px 5px 0px 10px;
    padding:0px;
    float:left;
}
.foot02{
    width:326px;
    height:326px;
    margin:0px 10px 0px 5px;
    padding:0px;
    float:right;
}
#mainB{
    width:100%;
    padding-bottom:140px;
    margin:0 auto;
    
}

#mainB{
    width:100%;
    padding-bottom:140px;
    margin:0 auto;
    
}
#mainB h1{
   margin:0px;
   padding:0px;
   color:#444;
   font-size:20px;
   font-weight:normal;
   text-align:left;
}
#mainB h2{
   margin:0px;
   padding-bottom:20px;
   color:#df1010;
   font-size:20px;
   font-weight:bold;
   text-align:left;
}
#titeletop{
    width:100%;
    margin:0 auto;
    padding-top:100px;
}
#titeletop p{
    width:100%;
    margin-top:30px;
    padding:0px;
    font-size:32px;
    color:#444;
    text-align:center;
}
#titeletop h1{
    width:100%;
    margin:0px;
    padding:0px;
    font-size:48px;
    color:#444;
    line-height:1.7;
    font-weight:normal;
    text-align:center;
    display: inline-block;
}
#titeletop h2{
    width:100%;
    margin:0px;
    padding:0px;
    font-size:80px;
    color:#444;
    line-height:1.7;
    font-weight:bold;
    text-align:center;
    display: inline-block;
}
#titeletop h3{
    width:100%;
    margin:0px;
    padding:0px;
    font-size:36px;
    color:#444;
    line-height:1.7;
    font-weight:normal;
    text-align:center;
    display: inline-block;
}
#titeletop h4{
    width:100%;
    margin:0px;
    padding:0px;
    font-size:24px;
    color:#444;
    line-height:1.7;
    font-weight:normal;
    text-align:center;
    display: inline-block;
}
#titeletop h5{
    width:100%;
    margin:0px;
    padding:0px;
    font-size:20px;
    color:#444;
    line-height:1.7;
    font-weight:normal;
    text-align:center;
    display: inline-block;
}
/*----[ 特定商法に基づく表記 ]----*/
#mainC{
    width:1000px;
    margin:0 auto;
}
#mainC p{
    margin:0px;
    padding:0px;
}
#mainC h1{
    font-size: 16px;
    color:#df1010;
    font-weight: bold;
    line-height: 1.5;
    padding: 10px 93px;
}
#mainC a,a:hover,a:visited{
    color: inherit;
}
#mainC p{
    font-size: 15px;
    color:#444;
    font-weight: normal;
    margin-bottom:10px;
    padding:0px;
}
.content_inner{
    width:1000px;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
}
#main_bt{
    width:1000px;
    margin:0px;
}
.overflow_clear {
    width: auto;
    margin:0 auto;
    padding: 10px;
    overflow:hidden;
    height:100%;
}
#infoL{
    width: 480px;
    float:left;
    padding: 0px 10px 5px 0px;
}
#infoL h3{
    margin: 0px;
    padding: 10px 0px 3px 10px;
    font-size: 20px;
    color: #333;
    font-weight:bold;
    overflow: hidden;
    line-height: 1.5;
    border-bottom: solid 1px #000;
}
#infoL h4{
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
    font-size: 16px;
    color: #444;
    font-weight:normal;
    line-height: 1.5;
    position: relative;
}
#infoL p{
    margin:0px;
    padding: 10px 0px 0px 10px;
    font-size: 16px;
    color: #444;
    font-weight:normal;
    line-height: 1.5;
    position: relative;
}

#infoR{
    width: 480px;
    float:right;
    padding: 0px 0px 5px 5px;
}
#infoR h3{
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 3px 10px;
    font-size: 20px;
    color: #333;
    font-weight:bold;
    overflow: hidden;
    line-height: 1.5;
    border-bottom: solid 1px #000;
}
#infoR h4{
    margin:0px;
    padding: 10px 0px 0px 0px;
    font-size: 16px;
    color: #444;
    font-weight:normal;
    line-height: 1.5;
    position: relative;
}
#infoR p{
    margin:0px;
    padding: 10px 0px 0px 10px;
    font-size: 16px;
    color: #444;
    font-weight:normal;
    line-height: 1.5;
    position: relative;
}
#mainD{
    width:1000px;
    margin:0 auto;
    padding-bottom:170px;
}
/* 全体設定 */
.css-carousel-slider3 {
    width: 1366px;
    overflow: hidden;
    position: relative;
}
.css-carousel-slider3 img {
    width: 100%;
    height: auto;
    padding-top:100px;
    vertical-align: top;
}
/* 全体設定 */
.css-carousel-slider3 {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.css-carousel-slider3 img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

/* スライド設定 */
.css-carousel-slider3 .slide-wrap {
    width: 300%;
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    z-index: 0;
    animation: css-carousel-slider3 18s infinite;
    animation-delay: 2s;
}
.css-carousel-slider3 .slide-wrap-main {
    width: 100%;
    z-index: 1;
    animation: css-carousel-slider-main3 18s infinite;
    animation-delay: 2s;
}
.css-carousel-slider3 .slide {
    width: 100%;
}

/* スライダーアニメーションの設定 */
@keyframes css-carousel-slider3 {
    0% { transform: translateX(0); }

    27.3% { transform: translateX(calc(1 / 3 * -100%)); }
    33.3% { transform: translateX(calc(1 / 3 * -100%)); }

    60.6% { transform: translateX(calc(2 / 3 * -100%)); }
    66.6% { transform: translateX(calc(2 / 3 * -100%)); }

    94% { transform: translateX(calc(3 / 3 * -100%)); }
    100% { transform: translateX(calc(3 / 3 * -100%)); }
}

@keyframes css-carousel-slider-main3 {
    0% { transform: translateX(100%); }
    66.6% { transform: translateX(100%); }
    94% { transform: translateX(0%);}
}
/*----[ 料金表テーブル ]----*/
.priceTB{
    width:80%;
    margin:0 auto;
    margin-bottom:10px;
    padding:0px;
    border-collapse: collapse;
}
.priceTB th{
    width:45%;
    padding:5px;
    text-align:center;
    color: #fff;
    font-size:30px;
    font-weight:normal;
    background:#444;
    border-right:solid 1px #444;
    border-bottom:solid 1px #fff;
    letter-spacing: 0.12em;
}
.priceTB td{
    width:55%;
    padding:5px;
    text-align:center;
    color: #444;
    font-size:30px;
    font-weight:bold;
    border:solid 1px #444;
}
.priceTB2{
    width:80%;
    margin:0 auto;
    margin-bottom:10px;
    border-collapse: collapse;
}
.priceTB2 th{
    width:45%;
    padding:5px;
    text-align:center;
    color: #fff;
    font-size:30px;
    font-weight:normal;
    background:#008B8B;
    border-right:solid 1px #008B8B;
    border-bottom:solid 1px #fff;
    letter-spacing: 0.12em;
}
.priceTB2 td{
    width:55%;
    padding:5px;
    text-align:center;
    color: #444;
    font-size:30px;
    font-weight:bold;
    border:solid 1px #008B8B;
}
.priceTB3{
    width:80%;
    margin:0 auto;
    margin-bottom:10px;
    border-collapse: collapse;
}
.priceTB3 th{
    width:100%;
    padding:5px 10px;
    border-radius: 5px;
    text-align:center;
    color: #fff;
    font-size:36px;
    font-weight:normal;
    background:#df1010;
}
.priceTB3 td{
    width:60%;
    padding:5px 10px;
    border-radius: 5px;
    text-align:center;
    color: #444;
    font-size:36px;
    font-weight:normal;
}
.priceTB4{
    width:80%;
    margin:0 auto;
    margin-bottom:10px;
    border-collapse: collapse;
}
.priceTB4 th{
    width:40%;
    padding:5px 10px;
    border-radius: 5px;
    text-align:center;
    color: #fff;
    font-size:36px;
    font-weight:normal;
}
.priceTB4 td{
    width:60%;
    padding:0px;
    border-radius: 5px;
    text-align:center;
    color: #444;
    font-size:36px;
    font-weight:normal;
}
.priceTB5{
    width:80%;
    margin:0 auto;
    margin-bottom:10px;
    border-collapse: collapse;
}
.priceTB5 th{
    width:100%;
    padding:5px 10px;
    border-radius: 5px;
    text-align:left;
    color: #444;
    font-size:20px;
    font-weight:normal;
}

/*----[ インフォメーションテーブル ]----*/
.infoTB{
    width:100%;
    margin:0 auto;
    margin-bottom:10px;
    padding:0px;
    border-collapse: collapse;
}
.infoTB th{
    width:337px;
    height:337px;
    margin:0px;
    padding:0px;
    border:none;  
}
.infoTB td{
    width:337px;
    height:337px;
    margin-left:6px;
    padding:0px;
    border:none;  
}
/*----[ 機能テーブル ]----*/
.functionTB{
    width:1366px;
    margin-bottom:80px;
    border-collapse: collapse;
    z-index:10;
}
.functionTB th{
    width:546px;
    margin:0px;
    padding:0px;
}
.functionTB td{
    width:826px;
    margin:0px;
    padding:0px;
}
.functionTB .text{
    width:826px;
    margin:0px;
    padding:0px 10px 0px 20px;
    text-align:center;
    color: #444;
    font-size:20px;
    text-align:left;
    font-weight:normal;
    vertical-align:top;
}
.functionTBtitel{
    width:820px;
    height:60px;
    margin:0px;
    padding:0px 30px;
    text-align:center;
    color: #091e9c;
    font-size:36px;
    text-align:left;
    font-weight:bold;
    vertical-align:top;

}

.function01{
    width:546px;
    height:300px;
    margin:0px;
    padding:0px;
    text-align:center;
}
.functionTB .smalltitel{
    width:820px;
    height:50px;
    margin:0px;
    padding:0px;
}
#input{
    width:80%;
    margin:0 auto;
    padding:0px;
    color:#fff;
    font-size:15px;
    font-weight:bold;
}

.info{
    width: 99%;
    margin:10px 0px;
    border-collapse: collapse;
    border:solid 1px #b9b9b9;
}
.info th{
    padding:5px;
}
.info td{
    height:20px;
    font-size:20px;
    padding-left:5px;
    border:solid 1px #b9b9b9;
}
#input .infoA{
    width:20%;
    color:#444;
    padding-left:20px;
    font-size:20px;
    text-align:left;
    font-weight:bold;
    background:#eee;
    border:solid 1px #b9b9b9;
}
#input .infoA2{
    width:50%;
    padding:0px;
    border:none;
}
#input .infoB{
    padding:10px;
    font-size:20px;
    color:#444;
    font-weight:normal;
}

#input .infoB2{
    padding:5px 0px 5px 20px;
    font-size:20px;
    color:#444;
    font-weight:normal;
}

#notice {
  display: inline-block;
  margin-bottom: 12px;
  border-radius: 5px;
  width: 98%;
  padding: 5px;
  border: 2px #444 solid;

}

#rules {
  width: 98%;
  height: 250px;
  padding: 5px;
  border: #444 solid 2px;
  border-radius: 5px;
  font-size:20px;
}

.fontsize{
    padding:5px;
    font-size:20px;
    color:#444;
    line-height:1.4;
    font-weight:normal;
}
.infoC{
    width:80%;
    font-size:20px;
    color:#df1010;
    text-align:left;
    font-weight:normal;
    background:#eee;
    border-right:solid 1px #b9b9b9;
}
.infoD{
    padding:10px 0px 10px 20px;
    font-size:20px;
    color:#444;
    font-weight:normal;
}
.infoF{
    padding:5px;
    font-size:20px;
    color:#444;
    font-weight:normal;
}
.infoG{
    padding:10px;
    font-size:20px;
    color:#444;
    font-weight:normal;
    border-top:solid 1px #b9b9b9;
    border-left:solid 1px #b9b9b9;
    border-right:solid 1px #b9b9b9;
}
.infoH{
   padding:10px;
    font-size:20px;
    color:#444;
    font-weight:normal;
    border-bottom:solid 1px #b9b9b9;
    border-left:solid 1px #b9b9b9;
    border-right:solid 1px #b9b9b9;
}
.InputText5 {
    padding:20px;
    width: 100px;
    height: 22px;
    background: #fff;
    font-size:20px;
    color: #444;
    border: solid 1px #b9b9b9;
}
.InputText6 {
    padding:20px;
    width: 25%;
    height: 22px;
    background: #fff;
    font-size:20px;
    color: #444;
    border: solid 1px #b9b9b9;
}
.InputText7 {
    padding:10px;
    width: 180px;
    font-size:20px;
    background: #fff;
    color: #444;
    border: solid 1px #b9b9b9;
}
.InputText8 {
    padding:20px;
    width: 600px;
    height: 22px;
    background: #fff;
    font-size:20px;
    color: #444;
    border: solid 1px #b9b9b9;
}
.TBmember3{
    width: 300px;
    height:50px;
    padding:0px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}
#company{
    width:1366px;
    margin:0px;
    padding:7px 0px;
    color:#fff;
    font-size:15px;
}
#company a,a:hover,a:visited{
    color: inherit;
}
.companyA{
    width:10%;
    color:#444;
    padding:15px 0px;
    font-size:20px;
    text-align:left;
    font-weight:bold;
}
.companyB{
    width:40%;
    color:#444;
    padding:15px 0px;
    font-size:20px;
    text-align:left;
    font-weight:normal;
}
.companyC{
    width:10%;
    color:#444;
    padding:15px 0px;
    font-size:20px;
    text-align:left;
    font-weight:bold;
    vertical-align:top;
}
.companyTB{
    width:50%;
    margin:0px auto;
    border-collapse: collapse;
    border:none;
}
.info th{
    padding:5px;
}
.info td{
    height:20px;
    font-size:20px;
    padding-left:5px;
    border:solid 1px #b9b9b9;
}



